Subject: [lojban] broda bu instead of by?

From: EWC <[email-masked]>
Date: Thu, 26 Dec 2002 13:01:11 -0700

Any thoughts on using "broda bu" rather than "by" to refer back to a
previous sumti?

It's obviously not shorter in syllables, but it seems to me to be
clearer in meaning and not have the variable binding issues (I think) of
repeating the sumti verbatim. Also, it would let you reference multiple
"by" sumti without needing forethought assignment or subscripting.

So is "broda bu boi brode bu brodi" neat and useful, or just despicable
Lojban?

-- 
EWC